<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Trial Property --></label>
    <name>TrialProperty__c</name>
    <relationshipLabel><!-- Trial Property(Do not use) --></relationshipLabel>
</CustomFieldTranslation>
